{
  "id": 3346562,
  "name": "Albert Senciper, appellee, v. H. C. Massey and Roy W. Massey, trading as Massey Brothers, appellants",
  "name_abbreviation": "Senciper v. Massey",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "662",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 252,
    "ocr_confidence": 0.533,
    "sha256": "4eb5da3c98c5c796a8ae17a16a99b3ac0fc2029c392e40825059e13b61f73d59",
    "simhash": "1:03dd03a4bc3ffb74",
    "word_count": 40
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Senciper, appellee, v. H. C. Massey and Roy W. Massey, trading as Massey Brothers, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Harry Faulkner, for appellants. Wm. M. P. Smith, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert Senciper, appellee, v. H. C. Massey and Roy W. Massey, trading as Massey Brothers, appellants.\nOpinion filed February 19, 1927.\nHarry Faulkner, for appellants. Wm. M. P. Smith, for appellee."
  },
  "file_name": "0662-05",
  "first_page_order": 696,
  "last_page_order": 697
}
